<?php
// Version: 1.0.9; Themes

$txt['themeadmin_title'] = 'Theme Administration';
$txt['themeadmin_explain'] = 'Themes are the different looks of your forum.  Here you can set the settings for all your themes.<br />On the right, you can modify the settings for your themes.';

$txt['theme_allow'] = 'Allow members to select their own themes.';
$txt['theme_default'] = 'Allow members to select the &quot;Default&quot; theme.';
$txt['theme_guests'] = 'Overall forum default';
$txt['theme_select'] = 'choose...';
$txt['theme_reset'] = 'Reset everyone to';
$txt['theme_nochange'] = 'No change';
$txt['theme_forum_default'] = 'Forum Default';

$txt['theme_settings'] = 'settings';
$txt['theme_remove'] = 'remove';
$txt['theme_remove_confirm'] = 'Are you sure you want to permanently remove this theme?';

$txt['theme_install'] = 'Install a New Theme';
$txt['theme_install_file'] = 'From a file';
$txt['theme_install_dir'] = 'From a directory on the server';
$txt['theme_install_error'] = 'That theme directory doesn\'t exist, or doesn\'t contain a theme!';
$txt['theme_install_write_error'] = 'The Themes directory must be writable to continue!';
$txt['theme_install_go'] = 'Install!';
$txt['theme_install_new'] = 'Create a copy of Default named';
$txt['theme_install_new_confirm'] = 'Install a new theme?';
$txt['theme_install_writable'] = 'Warning - you cannot create or install a new theme as your themes directory is not currently writable!';
$txt['theme_installed'] = 'Installed Successfully';
$txt['theme_installed_message'] = 'was installed successfully.';

$txt['theme_latest'] = 'Latest and Greatest Themes';
$txt['theme_latest_fetch'] = 'Fetching latest themes from www.simplemachines.org...';

$txt['theme_pick'] = 'Choose a theme...';
$txt['theme_preview'] = 'preview &raquo;';
$txt['theme_set'] = 'use this theme';
$txt['theme_user'] = 'person is using this theme.';
$txt['theme_users'] = 'people are using this theme.';

$txt['theme_edit'] = 'Edit Theme';
$txt['theme_edit_style'] = 'Modify the style.css file. (colors, fonts, etc.)';
$txt['theme_edit_index'] = 'Modify the index template. (the main template)';
$txt['theme_edit_no_save'] = 'This file cannot be saved because it is not writable!  Please make sure the following file is 777 or has the proper permissions';
$txt['theme_edit_save'] = 'Save Changes';

$txt['theme_global_description'] = 'This is the default theme, which means your theme will change along with the administrators\' settings and the board you are viewing.';

$txt['theme5'] = 'Theme URLs and Configuration';
$txt['theme6'] = 'Theme Options and Preferences';
$txt['actual_theme_name'] = 'This theme\'s name: ';
$txt['actual_theme_dir'] = 'This theme\'s directory: ';
$txt['actual_theme_url'] = 'This theme\'s URL: ';
$txt['actual_images_url'] = 'This theme\'s images URL: ';

$txt['additional_options_collapsable'] = 'Enable collapsable additional post options';
$txt['allow_no_censored'] = 'Allow users to turn off word censoring?';
$txt['who_display_viewing'] = 'Show who is viewing the board index and posts';
$txt['who_display_viewing_off'] = 'Don\'t show';
$txt['who_display_viewing_numbers'] = 'Show only numbers';
$txt['who_display_viewing_names'] = 'Show member names';
$txt['smf93'] = 'Disable recent posts';
$txt['smf94'] = 'Enable single post';
$txt['smf95'] = 'Enable multiple posts';
$txt['smf105'] = 'Enable inline links';
$txt['smf106'] = 'Enabling this will cause your current location to be drawn in a single line, as opposed to in a tree-like manner.';
$txt['smf200'] = 'Enable SP1 style statistics on board index';
$txt[382] = 'Show latest member on board index';
$txt[383] = 'Show last modification date on modified posts';
$txt[384] = 'Show user avatars in message view';
$txt[385] = 'Show personal text in message view';
$txt[386] = 'Show gender images in message view';
$txt[387] = 'Show news fader on board index';
$txt[510] = 'Show members list bar on board index?';
$txt[522] = 'Show current position in forum as link instead of text?';
$txt[523] = 'Show view profile button under post?';
$txt[618] = 'Enable and show \'Mark as Read\' buttons?';
$txt['number_recent_posts'] = 'Number of recent posts to display on board index:';
$txt['number_recent_posts_desc'] = 'To disable the recent posts bar set this value to zero.';
$txt['hide_post_group'] = 'Hide post group titles for grouped members?';
$txt['hide_post_group_desc'] = 'Enabling this will not display a members post group title on the message view if they are assigned to a non-post based group.';

$txt['theme_options_reset_link'] = 'Reset member specific options for all members.';
$txt['theme_options_reset'] = 'Resetting options for <em>everyone</em>.  To change an option, first check the box to the left of it.  This signifies that, for all members, this option should be changed.  Next, specify what you want the option to be.  If the first checkbox is not checked, the option will be left as it is for each member.';
$txt['theme_options_defaults_link'] = 'Change the default member specific options.';
$txt['theme_options_defaults'] = 'These are the default values for some member specific settings.  Changing these will only affect new members and guests.';
$txt['theme_options_title'] = 'Change or reset default options';
$txt['theme_settings_link'] = 'Back to this theme\'s general settings. (save first!)';

?>